import { Test, TestingModule } from '@nestjs/testing';
import { BuildIbanResolver } from './build-iban.resolver';

describe('BuildIbanResolver', () => {
  let resolver: BuildIbanResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildIbanResolver],
    }).compile();

    resolver = module.get<BuildIbanResolver>(BuildIbanResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
